html {
  font-family: sans-serif;
}

html, body, header, section, footer, div, ul, ol, li, img, a, span, em, del, legend, center, strong, var, fieldset, form, label, dl, dt, dd, cite, input, hr, time, mark, code, figcaption, figure, textarea, h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  border: 0;
  padding: 0;
  font-style: normal;
}

html, body {
  -webkit-touch-callout: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /*-webkit-user-select: none;*/
}

html, body {
  height: 100%;
  width: 100%;
}

nav, article, aside, details, main, header, footer, section, fieldset, figcaption, figure {
  display: block;
}

img, a, button, em, del, strong, var, label, cite, small, time, mark, code, textarea {
  display: inline-block;
}

header, footer {
  position: relative;
  /*相对定位,移动的距离是该元素的原来的位置所移动的位置*/
}

ol, ul, li {
  list-style: none;
}

input, button, textarea, select {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 1em;
  outline: none;
  -webkit-appearance: none;
  background-color: rgba(0, 0, 0, 0);
}

textarea {
  resize: none;
}

input::-webkit-search-decoration, input::-webkit-search-cancel-button {
  display: none;
}

span {
  display: inline-block;
}

a:active, a:hover {
  outline: 0;
}

a, a:visited {
  text-decoration: none;
}

a {
  color: inherit;
}

label, .wordWrap {
  word-wrap: break-word;
  word-break: break-all;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}


/* 外部字体引用 */

@font-face {
  font-family: alternate;
  src: url('./font/DIN_Alternate_Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: bold;
}

.clearfix:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.loading_more {
  display: block;
  height: 1.5em;
  width: 100%;
}

.loading_more:before {
  display: inline-block;
  vertical-align: text-bottom;
  content: ' ';
  height: 0.213333rem;
  width: 0.213333rem;
  margin-right: 0.080000rem;
  background: url(../image/loading_more.gif) no-repeat center;
  background-size: contain;
}

.loading_more:after {
  content: '加载更多';
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.visibility-hidden {
  visibility: hidden;
}

.overflow-hidden {
  overflow: hidden;
}

.min-width-1 {
  min-width: 1px;
}

.height-100 {
  height: 100%;
}

.width-100 {
  width: 100%;
}

.text-through {
  text-decoration: line-through;
}

/*吸顶效果css*/
#sticky-event {
  width: 100%;
}

#sticky-event[data-fixed="fixed"] {
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
}

.disflex {
  /*将对象作为弹性伸缩盒子显示 默认为水平排列*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*将对象作为弹性伸缩盒子显示*/
  display: -webkit-flex;
  /*在webkit内核的浏览器上使用要加前缀*/
}


/*使用该css的时候，需要额外添加disflex*/

.disflex-column {
  /*让子元素垂直排列,需要设置在父元素上面*/
  -ms-flex-direction: column;
      flex-direction: column;
  /*flex-direction是决定主轴的方向,是纵轴还是横轴*/
  -webkit-box-orient: vertical;
}


/*横向与纵向都为居中,需设置在父元素中,体现效果需要在父元素中设置width和height*/

.disflex-middle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  /*align-items 定义父元素在纵轴上面如何对齐 在这里为交叉轴的中点对齐*/
  -ms-flex-align: center;
      align-items: center;
  /*justify-content定义了父元素在主轴上面的对齐方式,在这里为居中
  其他参数参考---百度flex布局*/
  -ms-flex-pack: center;
      justify-content: center;
}


/*效果:父元素下所有子元素居顶,居右,并排显示 设置在父元素中,同样需要设置width和height*/

.disflex-h-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
      justify-content: flex-start;
}


/* 效果:父元素下所有子元素居顶,居中,并排显示 设置在父元素中,同样需要设置width和height*/

.disflex-h-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
      justify-content: center;
}


/*效果:父元素下所有子元素居顶,居右,并排显示 设置在父元素中,同样需要设置width和height*/

.disflex-h-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
      justify-content: flex-end;
}


/*子元素之间的距离等分,首尾的距离为中间等分距离的一半*/

.disflex-h-space-around {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}


/*子元素之间的距离等分,首尾和边框之间的距离为0*/

.disflex-h-space-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}


/*父元素下所有子元素,水平居左垂直居中对齐*/

.disflex-v-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
      align-items: center;
}


/*父元素下所有子元素,居顶,居左对齐*/

.disflex-v-start {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
      align-items: flex-start;
}


/*父元素下所有子元素,居底,居左对齐*/

.disflex-v-end {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
      align-items: flex-end;
}


/*定义项目的放大缩小比例*/


/* 重点!!!在使用这个css的时候,你需要先设定html的高度,或者宽度,否则将没有效果 */


/*如果需要使用flex的话，水平撑满的话，父元素需要用到disflex，垂直撑满的话，父元素需要设置disflex及disflex-column*/

.flex {
  -webkit-box-flex: 1;
  -ms-flex: 1;
      flex: 1;
}


/*多个项目如果一条轴线排不下，则换行，第一行在上方,
有前提,那就是使用这个的时候元素必须要在flex模型下才会有效
*/

.flex-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}


/*定义项目的缩小比例,该样式为放入子元素中,不压缩空间*/

.flex-shrink {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}


/*移动端,文字超出边界以后,自动换行,超出3行的文字用省略号代替*/

.ellipsis3 {
  /*overflow当内容溢出时处理的样式,hidden为修剪,其余内容为不可见*/
  overflow: hidden;
  /*text-overflow规定当文本溢出包含元素时发生的事情,
  ellipsis为文本溢出后,用省略号来代替被修剪的内容*/
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}


/*移动端,文字超出边界以后,自动换行,超出2行的文字用省略号代替*/

.ellipsis2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}


/*移动端,文字超出边界以后,自动换行,超出1行的文字用省略号代替*/

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.bg_cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


/*向下的线*/

.yu-border-b:before {
  content: "";
  pointer-events: none;
  /* 防止点击触发 */
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  border-bottom: 1px solid #EDEDF0;
  -webkit-transform: scaleY(0.5);
  -webkit-transform-origin: 0 bottom;
  transform: scaleY(0.5);
  transform-origin: 0 bottom;
}


/*向上的线*/

.yu-border-t:before {
  content: "";
  pointer-events: none;
  /* 防止点击触发 */
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  border-top: 1px solid #EEEEEE;
  -webkit-transform: scaleY(0.5);
  -webkit-transform-origin: 0 top;
  transform: scaleY(0.5);
  transform-origin: 0 top;
}


/*向右的线*/

.yu-border-r:before {
  content: "";
  pointer-events: none;
  /* 防止点击触发 */
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  height: 250%;
  right: 0;
  top: 0;
  border-right: 1px solid #EEEEEE;
  -webkit-transform: scale(0.4);
  -webkit-transform-origin: right top;
  transform: scale(0.4);
  transform-origin: right top;
}


/*border-radius*/

.yu-border-radius:after {
  content: "";
  width: 200%;
  height: 200%;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #ddd;
  -webkit-transform: scale(.5);
  -webkit-transform-origin: 0 0;
  padding: 1px;
  -webkit-box-sizing: border-box;
  border-radius: 0.080000rem;
  pointer-events: none;
}

.yu-border-radius-px {
  border: 0. 0.066667rem solid #EBF0F2;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 0.111rem;
}

.yu-border-all-px {
  border: 0. 0.066667rem solid #EBF0F2;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


/*字体*/

.font-m {
  font-family: PingFangSC-Medium;
}

.font-l {
  font-family: PingFangSC-Light;
}

.font-t {
  font-family: PingFangSC-Thin;
}

.font-r {
  font-family: PingFangSC-Regular;
}

.font-s {
  font-family: PingFangSC-Semibold;
}


/* 特殊字体 */

.font-alternate {
  font-family: alternate;
}


/*字体大小*/

.fz100 {
  font-size: 1.333333rem;
}

.fz80 {
  font-size: 1.066667rem;
}

.fz70 {
  font-size: 1.066667rem;
}

.fz68 {
  font-size: 0.906667rem;
}

.fz60 {
  font-size: 0.800000rem;
}

.fz50 {
  font-size: 0.666667rem;
}

.fz44 {
  font-size: 0.586667rem;
}

.fz40 {
  font-size: 0.533333rem;
}

.fz36 {
  font-size: 0.480000rem;
}

.fz34 {
  font-size: 0.453333rem;
}

.fz32 {
  font-size: 0.426667rem;
}

.fz30 {
  font-size: 0.400000rem;
}

.fz28 {
  font-size: 0.373333rem;
}

.fz26 {
  font-size: 0.346667rem;
}

.fz25 {
  font-size: 0.333333rem;
}

.fz24 {
  font-size: 0.320000rem;
}

.fz22 {
  font-size: 0.293333rem;
}

.fz20 {
  font-size: 0.266667rem;
}

.fz18 {
  font-size: 0.240000rem;
}

.fz16 {
  font-size: 0.213333rem;
}

.fz14 {
  font-size: 0.186667rem;
}

.fz12 {
  font-size: 0.160000rem;
}

.fz10 {
  font-size: 0.133333rem;
}

.fz0 {
  font-size: 0px;
}


/*颜色*/

.cE64C46 {
  color: #E64C46 !important;
}

.cF1A03A {
  color: #F1A03A !important;
}

.cEB5048 {
  color: #EB5048 !important;
}

.c262626 {
  color: #262626 !important;
}

.c3B3B3B {
  color: #3B3B3B !important;
}

.c686A74 {
  color: #686A74 !important;
}

.c989899 {
  color: #989899 !important;
}

.cBBBCC1 {
  color: #BBBCC1 !important;
}

.cd3d3d3 {
  color: #d3d3d3 !important;
}

.cA98D58 {
  color: #A98D58 !important;
}

.cDD3D27 {
  color: #DD3D27 !important;
}

.cc6c6c6 {
  color: #c6c6c6 !important;
}

.C323233 {
  color: #323233 !important;
}

.c000 {
  color: #000 !important;
}

.colour {
  color: #ff6600 !important;
}

.c333 {
  color: #333 !important;
}

.c666 {
  color: #666 !important;
}

.c999 {
  color: #999 !important;
}

.cbbb {
  color: #BBB !important;
}

.cfff {
  color: #fff !important;
}

.active-color {
  color: #F46A0C !important;
}

.active-bg {
  background: #F46A0C !important;
}

.ac-bg {
  background: -webkit-linear-gradient(left, #FF8C30, #FF7226) !important;
}

.body-bg {
  background-color: #f8f8f8;
}

.bg-fff {
  background-color: #fff;
}

.bg-f9f9f9 {
  background-color: #f9f9f9;
}

.position-rel {
  position: relative;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.margin-0 {
  margin: 0 !important;
}

.margin-top-0 {
  margin-top: 0 !important;
}

.margin-top-5 {
  margin-top: 0.066667rem !important;
}

.margin-top-10 {
  margin-top: 0.133333rem !important;
}

.margin-top-15 {
  margin-top: 0.200000rem !important;
}

.margin-top-20 {
  margin-top: 0.266667rem !important;
}

.margin-top-25 {
  margin-top: 0.333333rem !important;
}

.margin-top-30 {
  margin-top: 0.400000rem !important;
}

.margin-left-0 {
  margin-left: 0 !important;
}

.margin-left-5 {
  margin-left: 0.066667rem !important;
}

.margin-left-6 {
  margin-left: 0.066667rem !important;
}

.margin-left-7 {
  margin-left: 0.093333rem !important;
}

.margin-left-8 {
  margin-left: 0.106667rem !important;
}

.margin-left-10 {
  margin-left: 0.133333rem !important;
}

.margin-left-15 {
  margin-left: 0.200000rem !important;
}

.margin-left-20 {
  margin-left: 0.266667rem !important;
}

.margin-left-25 {
  margin-left: 0.333333rem !important;
}

.margin-left-30 {
  margin-left: 0.400000rem !important;
}

.margin-left-32 {
  margin-left: 0.426667rem !important;
}

.margin-left-35 {
  margin-left: 0.466667rem !important;
}

.margin-right--15 {
  margin-right: -0.200000rem !important;
}

.margin-right--10 {
  margin-right: -0.133333rem !important;
}

.margin-right--5 {
  margin-right: -0.066667rem !important;
}

.margin-right--3 {
  margin-right: -0.040000rem !important;
}

.margin-right-0 {
  margin-right: 0 !important;
}

.margin-right-5 {
  margin-right: 0.066667rem !important;
}

.margin-right-6 {
  margin-right: 0.080000rem !important;
}

.margin-right-7 {
  margin-right: 0.093333rem !important;
}

.margin-right-8 {
  margin-right: 0.106667rem !important;
}

.margin-right-10 {
  margin-right: 0.133333rem !important;
}

.margin-right-15 {
  margin-right: 0.200000rem !important;
}

.margin-right-20 {
  margin-right: 0.266667rem !important;
}

.margin-right-25 {
  margin-right: 0.333333rem !important;
}

.margin-right-30 {
  margin-right: 0.400000rem !important;
}

.margin-right-32 {
  margin-right: 0.426667rem !important;
}

.margin-right-35 {
  margin-right: 0.466667rem !important;
}

.margin-bottom-0 {
  margin-bottom: 0 !important;
}

.margin-bottom-5 {
  margin-bottom: 0.066667rem !important;
}

.margin-bottom-10 {
  margin-bottom: 0.133333rem !important;
}

.margin-bottom-15 {
  margin-bottom: 0.200000rem !important;
}

.margin-bottom-20 {
  margin-bottom: 0.266667rem !important;
}

.margin-bottom-25 {
  margin-bottom: 0.333333rem !important;
}

.margin-bottom-30 {
  margin-bottom: 0.400000rem !important;
}

.padding-top-0 {
  padding-top: 0px !important;
}

.padding-top-5 {
  padding-top: 0.066667rem !important;
}

.padding-top-7 {
  padding-top: 0.093333rem !important;
}

.padding-top-8 {
  padding-top: 0.106667rem !important;
}

.padding-top-10 {
  padding-top: 0.133333rem !important;
}

.padding-top-15 {
  padding-top: 0.200000rem !important;
}

.padding-top-20 {
  padding-top: 0.266667rem !important;
}

.padding-top-24 {
  padding-top: 0.320000rem !important;
}

.padding-top-25 {
  padding-top: 0.333333rem !important;
}

.padding-top-30 {
  padding-top: 0.400000rem !important;
}

.padding-top-32 {
  padding-top: 0.426667rem !important;
}

.padding-top-34 {
  padding-top: 0.453333rem !important;
}

.padding-top-35 {
  padding-top: 0.466667rem !important;
}

.padding-top-40 {
  padding-top: 0.533333rem !important;
}

.padding-top-48 {
  padding-top: 0.640000rem !important;
}

.padding-right-0 {
  padding-right: 0px !important;
}

.padding-right-5 {
  padding-right: 0.066667rem !important;
}

.padding-right-6 {
  padding-right: 0.066667rem !important;
}

.padding-right-7 {
  padding-right: 0.093333rem !important;
}

.padding-right-8 {
  padding-right: 0.106667rem !important;
}

.padding-right-10 {
  padding-right: 0.133333rem !important;
}

.padding-right-15 {
  padding-right: 0.200000rem !important;
}

.padding-right-18 {
  padding-right: 0.240000rem !important;
}

.padding-right-20 {
  padding-right: 0.266667rem !important;
}

.padding-right-25 {
  padding-right: 0.333333rem !important;
}

.padding-right-30 {
  padding-right: 0.400000rem !important;
}

.padding-right-32 {
  padding-right: 0.426667rem !important;
}

.padding-right-35 {
  padding-right: 0.466667rem !important;
}

.padding-right-40 {
  padding-right: 0.533333rem !important;
}

.padding-right-45 {
  padding-right: 0.600000rem !important;
}

.padding-left-0 {
  padding-left: 0px !important;
}

.padding-left-5 {
  padding-left: 0.066667rem !important;
}

.padding-left-7 {
  padding-left: 0.093333rem !important;
}

.padding-left-8 {
  padding-left: 0.106667rem !important;
}

.padding-left-10 {
  padding-left: 0.133333rem !important;
}

.padding-left-15 {
  padding-left: 0.200000rem !important;
}

.padding-left-20 {
  padding-left: 0.266667rem !important;
}

.padding-left-25 {
  padding-left: 0.333333rem !important;
}

.padding-left-30 {
  padding-left: 0.400000rem !important;
}

.padding-left-32 {
  padding-left: 0.426667rem !important;
}

.padding-left-40 {
  padding-left: 0.533333rem !important;
}

.padding-left-45 {
  padding-left: 0.600000rem !important;
}

.padding-bottom-0 {
  padding-bottom: 0px !important;
}

.padding-bottom-5 {
  padding-bottom: 0.066667rem !important;
}

.padding-bottom-10 {
  padding-bottom: 0.133333rem !important;
}

.padding-bottom-15 {
  padding-bottom: 0.200000rem !important;
}

.padding-bottom-20 {
  padding-bottom: 0.266667rem !important;
}

.padding-bottom-25 {
  padding-bottom: 0.333333rem !important;
}

.padding-bottom-30 {
  padding-bottom: 0.400000rem !important;
}

.padding-bottom-32 {
  padding-bottom: 0.426667rem !important;
}

.padding-bottom-35 {
  padding-bottom: 0.466667rem !important;
}

.padding-bottom-40 {
  padding-bottom: 0.533333rem !important;
}


/*元素的堆叠顺序,拥有更高堆叠顺序的元素总是会处于堆叠顺序较低的元素的前面

!!Z-index 仅能在定位元素上奏效
*/

.z-indxe-1 {
  z-index: 1;
}

.z-indxe-2 {
  z-index: 2;
}

.z-indxe-3 {
  z-index: 3;
}

.z-indxe-4 {
  z-index: 4;
}

.z-indxe-5 {
  z-index: 5;
}

.z-indxe-6 {
  z-index: 6;
}

.z-indxe-7 {
  z-index: 7;
}

.z-indxe-8 {
  z-index: 8;
}

.z-indxe-9 {
  z-index: 9;
}

.z-indxe-10 {
  z-index: 10;
}

.z-indxe-11 {
  z-index: 11;
}

.z-indxe-12 {
  z-index: 12;
}

.z-indxe-13 {
  z-index: 13;
}

.confirm-btn.fixed {
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
}

.confirm-btn-20 {
  padding: 0  0.266667rem;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.confirm-btn-60 {
  padding: 0  0.800000rem;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.confirm-btn button {
  width: 100%;
  height: 1.066667rem;
  background-color: #EB5048;
  border-radius: 0.533333rem;
  display: block;
  color: #fff;
}

.confirm-btn.fixed button{
  border-radius: 0;
}

.confirm-btn-98{
  height: 1.306667rem !important;
}

.add-safe-bottom {}


/* 透明度 */

.button-opacity {
  opacity: 0.4 !important;
}

.success {
  color: #4CB817 !important;
}

.fail {
  color: #FF1733 !important;
}

.border-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


/*小块元素文字垂直居中*/

.block-middle-parent {
  display: table;
  overflow:hidden;
}

.block-middle-child {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.pull-up-to-load {
  line-height: 0.440000rem;
}

.nointernet {
  display: none;
}


/*无网络连接*/


/*#nointernet {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
}

#nointernet .icon {
  position: absolute;
  top: 4.083rem;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  text-align: center;
}

#nointernet .icon img {
  width: 5.111rem;
  height: 3.708rem;
  margin: 0 auto;
  margin-bottom: 0.694rem;
}

#nointernet .icon p {
  line-height: 0.500rem;
  text-align: center;
  }*/


/*#nointernet .icon button{
    width: 2.778rem;
    height: 1.111rem;
    border-color: #ccc;
    font-size: 0.472rem;
    margin-top: 0.361rem;
    }*/


/*#nointernet .icon .refresh {
  width: 2.708rem;
  height: 0.972rem;
  border-radius: 0.486rem;
  border: 1px solid #FF7226;
  line-height: 0.972rem;
  text-align: center;
  margin: 0.5rem auto 0;
  }*/


/*无数据*/

.nodata {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.nodata .icon {
  position: relative;
  width: 4.666667rem;
  /*height: 3.600000rem;*/
  margin: 0 auto;
  text-align: center;
}

.nodata .icon img {
  width: 3.600000rem;
  height: 3.600000rem;
  margin: 0 auto;
}

.nodata .icon p {
  position: absolute;
  min-width: 3.600000rem;
  width: 100%;
  color: #999;
  font-size: 0.400000rem;
  line-height: 0.560000rem;
  top: 3.026667rem;
  /*left: 50%;
  transform: translateX(-50%);*/
  text-align: center;
}

.nodata.full {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 9;
}

.nodata.full .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.nodata .refresh {
  width: 2.000000rem;
  height: 0.800000rem;
  border-radius: 0.400000rem;
  border: 1px solid #F46A0C;
  line-height: 0.800000rem;
  text-align: center;
  margin: 0.546667rem auto 0;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  z-index: 3;
  display: none;
}

/* 按钮 */

.aui-switch {
  width: 1.360000rem;
  height: 0.746667rem;
  position: relative;
  vertical-align: top;
  border: 0.040000rem solid #f2f2f2;
  background-color: #ffffff;
  border-radius: 0.426667rem;
  display: inline-block;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  background-clip: padding-box;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.aui-switch:before {
  width: 0.746667rem;
  height: 0.746667rem;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  background-color: #ffffff;
  content: '';
  -webkit-transition: left 0.2s;
  transition: left 0.2s;
  -webkit-box-shadow: 0 0 0.066667rem 1px #e5e5e5;
          box-shadow: 0 0 0.066667rem 1px #e5e5e5;
}

.aui-switch:checked {
  border-color: #EB5048;
  background-color: #EB5048;
}

.aui-switch:checked::before {
  -webkit-box-shadow: 0  0.040000rem 0.053333rem 0 rgba(0, 0, 0, 0.3), 0  0.133333rem 0.266667rem 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0  0.040000rem 0.053333rem 0 rgba(0, 0, 0, 0.3), 0  0.133333rem 0.266667rem 0 rgba(0, 0, 0, 0.1);
}

.aui-switch:checked:before {
  left: 0.613333rem;
}

.add-safe-bottom {}

[v-cloak] {
  visibility: hidden;
}